:/* ---------------------------------------------------------------- */
/* globalnavigation */
/* ---------------------------------------------------------------- */
#globalnavigation ul {margin:0;padding:0 0 0 10px;height:auto;overflow:hidden;}
#globalnavigation li {display: inline; float:left; margin:0; list-style:none;padding: 0;}
#globalnavigation a, #globalnavigation span.selected {display: block;font-weight:bold;padding: 16px 9px 9px 9px;color:#fff;
text-decoration: none;
font-size:105%;
font-family: Arial, Helvetica, sans-serif;
border-top:0px solid #fff;
}
#globalnavigation a:hover, #globalnavigation span.selected, #globalnavigation a.active {background-color:#fff;
color:#000;
border-top:7px solid #ebebeb;
padding: 9px;
}

#globalnavigation a.tabbed {
    background-color:#fff;
    color:#000;
    border-top:7px solid #ebebeb;
    padding: 9px;
    outline: 0;
}
/* colors */


/* ---------------------------------------------------------------- */
/* leftarea - navigationarea */
/* ---------------------------------------------------------------- */
#leftareatop {display:none;}
#navigationarea {margin: 0 0 0 0;padding: 0;font-size:105%;}

#navigationarea ul {margin: 0; padding:0;border-top: 1px solid #c6c6c6;}
#navigationarea li {margin:0; padding:0; list-style:none;height:1%;border-bottom: 1px solid #c6c6c6;}
#navigationarea ul li a, #navigationarea ul li span {
display: block;
overflow:hidden;
padding:5px 0 5px 2px;
margin:0;
width:auto;
text-decoration: none;
color:#000;
}

#navigationarea ul li span, #navigationarea ul li a.active {
padding:5px 0 5px 13px;
display: block;
background: url(cssimg/bg_nav_active.gif) transparent 0px 45% no-repeat;
}

#navigationarea ul li a.active, #navigationarea ul li span {display: block;font-weight:bold;}
#navigationarea ul li a:hover {text-decoration: underline;}

/* level 2 */
#navigationarea ul ul {border: 0;padding:0;margin:0;}
#navigationarea ul ul li {border: 0;}
#navigationarea ul li ul li a, #navigationarea ul li ul li span {
padding:1px 0 4px 20px;
font-weight: normal;
background-image: none;
}
#navigationarea ul li ul li a.active, #navigationarea ul li ul li span {display: block;font-weight:bold;background-image:none;padding:1px 0 4px 20px;}

/* level 3 */
#navigationarea ul ul ul {}
#navigationarea ul ul ul li {}
#navigationarea ul li ul li ul li a, #navigationarea ul li ul li ul li span {
padding:1px 0 4px 30px;
font-weight: normal;
}
#navigationarea ul li ul li ul li a.active, #navigationarea ul li ul li ul li span {display: block;font-weight:bold;padding:1px 0 4px 30px;}

/* level 4 */
#navigationarea ul ul ul ul {}
#navigationarea ul ul ul ul li {}
#navigationarea ul li ul li ul li ul li a, #navigationarea ul li ul li ul li ul li span {
padding:1px 0 4px 40px;
font-weight: normal;
}
#navigationarea ul li ul li ul li ul li a.active, #navigationarea ul li ul li ul li ul li span {display: block;font-weight:bold;padding:1px 0 4px 40px;}

.navigationareaheading {color:#000;font-size: 1.5em;font-weight: bold;display:block;padding:0px 0px 10px 0px;margin: 0;
line-height:120%;
}